*{
	box-sizing:border-box;
}
body{
	background:#ffff00;
	border:1px solid #000;
	box-sizing:border-box;
	margin:0;
	padding:0;
	font-family:Arial,sans-serif;
}
#all{
	width:90%;
	max-width:1000px;
	height:auto;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
}
#head{
	text-align:center;
	margin-bottom:50px;
	position:sticky;
	top:0;
	background:#fff;
	z-index:1000;
	padding:10px 0;
}
h1{
    font-family:'Pacifico',cursive;
    color:#3E2723;
    font-size:60px;
    text-shadow:2px 2px 4px rgba(0,0,0,0.1);
    margin-bottom:5px;
	
}
h3{
	font-family:Arial,sans-serif;
    color:#BF360C;
    font-style:italic;
    font-size:20px;
	margin-top:0;
}
h2{
	text-align:center;
	font-family:Helvetica,Arial,sans-serif;
	color:#BF360C;
	font-size:30px;
	margin-top:20px;
	margin-bottom:10px;
}
#head a:link, #head a:visited{
	color:#73590B;
	text-decoration:none;
	font-weight:bold;
}
#head a:hover, #head a:focus{
	color:#EBC544;
	text-decoration:underline;
}
#video{
	margin:20px 0;
}
.side-video{
	display:block;
	width:100%;
	height:auto;
}
#left{
	width:75%;
	height:auto;
	float:left;
	padding-right:20px;
	
}
#right{
	width:25%;
	height:auto;
	float:right;
}
#right img{
	display:block;
	width:100%;
	height:auto;
	margin-bottom:15px;
	border-radius:8px;
	border:1px solid #ccc;
}
#foot{
	clear:both;
	border-top:1px solid #333;
	padding-top:20px;
	margin-top:20px;
	text-align:left;
}
#foot h2{
	text-align:left;
	margin-top:0;
}

#foot a{
	color:#73590B;
	text-decoration:none;
}

#foot a:hover{
	text-decoration:underline;
}
@media only screen and (min-width:0px) and (max-width:900px){
	body{
		margin:0;
		padding:0;
	}
	#all{
		width:100%;
		height:auto;
		padding:10px;
	}
	#head{
		height:auto;
		font-size:1em;
		padding:1em;
	}
	#left{
		width:100%;
		height:auto;
		float:none;
		padding-right:0;
	}
	
	#right{
		height:auto;
		width:100%;
		float:none;
		text-align:center;
		margin:20px 0;
	}	
	#right img{
	display:block;
	width:90%;
	max-width:350px;
	height:auto;
	margin:0 auto 15px auto;
	}
	#foot{
	clear:both;
	border-top:1px solid #333;
	padding-top:20px;
	margin-top:20px;
	text-align:left;
	}
}